Failed to commit transaction (invalid or corrupted package) Errors occurred, no packages were upgraded

Hello! Garuda forums, I am new to garuda and am having trouble updating the system after a fresh install

Specs:

System:
Kernel: 6.2.7-zen1-1-zen arch: x86_64 bits: 64 compiler: gcc v: 12.2.1
parameters: BOOT_IMAGE=/@/boot/vmlinuz-linux-zen
Desktop: KDE Plasma v: 5.27.3 tk: Qt v: 5.15.8 wm: kwin_x11 vt: 1 dm: SDDM
Distro: Garuda Linux base: Arch Linux
Machine:
Type: Desktop System: Dell product: OptiPlex 3020 v: 00
v: A20 date: 05/27/2019
CPU:
Info: model: Intel Core i5-4570 bits: 64 type: MCP arch: Haswell gen: core 4
level: v3 note: check built: 2013-15 process: Intel 22nm family: 6
model-id: 0x3C (60) stepping: 3 microcode: 0x28
Topology: cpus: 1x cores: 4 smt: <unsupported> cache: L1: 256 KiB
desc: d-4x32 KiB; i-4x32 KiB L2: 1024 KiB desc: 4x256 KiB L3: 6 MiB
desc: 1x6 MiB
Speed (MHz): avg: 3396 high: 3600 min/max: 800/3600 scaling:
driver: intel_cpufreq governor: performance cores: 1: 3600 2: 3600 3: 3193
4: 3193 bogomips: 25543
Flags: avx avx2 ht lm nx pae sse sse2 sse3 sse4_1 sse4_2 ssse3 vmx
Vulnerabilities: <filter>
Graphics:
Device-1: NVIDIA GP107 [GeForce GTX 1050 Ti] vendor: Micro-Star MSI
driver: nouveau v: kernel non-free: 525.xx+ status: current (as of 2023-02)
arch: Pascal code: GP10x process: TSMC 16nm built: 2016-21 pcie: gen: 1
speed: 2.5 GT/s lanes: 16 link-max: gen: 3 speed: 8 GT/s ports:
active: DVI-D-1,HDMI-A-1 empty: DP-1 bus-ID: 01:00.0 chip-ID: 10de:1c82
class-ID: 0300 temp: 28.0 C
Display: x11 server: X.Org v: 21.1.7 with: Xwayland v: 22.1.8
compositor: kwin_x11 driver: X: loaded: nouveau unloaded: modesetting
alternate: fbdev,nv,vesa dri: nouveau gpu: nouveau display-ID: :0
screens: 1
Screen-1: 0 s-res: 3840x1080 s-dpi: 96 s-size: 1016x285mm (40.00x11.22")
s-diag: 1055mm (41.54")
Monitor-1: DVI-D-1 pos: left model: Asus VC239 serial: <filter>
built: 2018 res: 1920x1080 hz: 60 dpi: 96 gamma: 1.2
size: 509x286mm (20.04x11.26") diag: 584mm (23") ratio: 16:9 modes:
max: 1920x1080 min: 720x400
Monitor-2: HDMI-A-1 mapped: HDMI-1 pos: primary,right model: Acer KG242Y
serial: <filter> built: 2021 res: 1920x1080 hz: 75 dpi: 93 gamma: 1.2
size: 527x296mm (20.75x11.65") diag: 604mm (23.8") ratio: 16:9 modes:
max: 1920x1080 min: 720x400
API: OpenGL v: 4.3 Mesa 22.3.6 renderer: NV137 direct-render: Yes
Audio:
Device-1: Intel 8 Series/C220 Series High Definition Audio vendor: Dell
driver: snd_hda_intel bus-ID: 3-9:8 v: kernel bus-ID: 00:1b.0
chip-ID: 145f:0254 chip-ID: 8086:8c20 class-ID: 0300 class-ID: 0403
Device-2: NVIDIA GP107GL High Definition Audio vendor: Micro-Star MSI
driver: snd_hda_intel v: kernel pcie: gen: 1 speed: 2.5 GT/s lanes: 16
link-max: gen: 3 speed: 8 GT/s bus-ID: 01:00.1 chip-ID: 10de:0fb9
class-ID: 0403
Device-3: Trust GXT 232 Microphone type: USB
driver: hid-generic,snd-usb-audio,usbhid
Sound API: ALSA v: k6.2.7-zen1-1-zen running: yes
Sound Server-1: PulseAudio v: 16.1 running: no
Sound Server-2: PipeWire v: 0.3.67 running: yes
Network:
Device-1: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet
vendor: Dell driver: r8169 v: kernel pcie: gen: 1 speed: 2.5 GT/s lanes: 1
port: d000 bus-ID: 03:00.0 chip-ID: 10ec:8168 class-ID: 0200
IF: enp3s0 state: up speed: 1000 Mbps duplex: full mac: <filter>
Device-2: TP-Link TL-WN823N v2/v3 [Realtek RTL8192EU] type: USB
driver: rtl8xxxu bus-ID: 3-10:10 chip-ID: 2357:0109 class-ID: 0000
serial: <filter>
IF: wlp0s20u10 state: down mac: <filter>
Drives:
Local Storage: total: 447.13 GiB used: 8.6 GiB (1.9%)
SMART Message: Unable to run smartctl. Root privileges required.
ID-1: /dev/sda maj-min: 8:0 model: SATA3 480GB SSD size: 447.13 GiB
block-size: physical: 512 B logical: 512 B speed: 6.0 Gb/s type: SSD
serial: <filter> rev: 7B0 scheme: MBR
Partition:
ID-1: / raw-size: 447.13 GiB size: 447.13 GiB (100.00%) used: 8.6 GiB (1.9%)
fs: btrfs dev: /dev/sda1 maj-min: 8:1
ID-2: /home raw-size: 447.13 GiB size: 447.13 GiB (100.00%)
used: 8.6 GiB (1.9%) fs: btrfs dev: /dev/sda1 maj-min: 8:1
ID-3: /var/log raw-size: 447.13 GiB size: 447.13 GiB (100.00%)
used: 8.6 GiB (1.9%) fs: btrfs dev: /dev/sda1 maj-min: 8:1
ID-4: /var/tmp raw-size: 447.13 GiB size: 447.13 GiB (100.00%)
used: 8.6 GiB (1.9%) fs: btrfs dev: /dev/sda1 maj-min: 8:1
Swap:
Kernel: swappiness: 133 (default 60) cache-pressure: 100 (default)
ID-1: swap-1 type: zram size: 15.58 GiB used: 0 KiB (0.0%) priority: 100
dev: /dev/zram0
Sensors:
System Temperatures: cpu: 32.0 C mobo: N/A gpu: nouveau temp: 28.0 C
Fan Speeds (RPM): N/A
Info:
Processes: 210 Uptime: 1h 0m wakeups: 0 Memory: 15.58 GiB
used: 2.52 GiB (16.2%) Init: systemd v: 253 default: graphical
tool: systemctl Compilers: gcc: 12.2.1 Packages: pm: pacman pkgs: 1780
libs: 512 tools: octopi,paru Shell: fish v: 3.6.0 default: Bash v: 5.1.16
running-in: konsole inxi: 3.3.25
Garuda (2.6.15-1):
System install date:     2023-04-17
Last full system update: 2023-04-17
Is partially upgraded:   No

Here is the konsole output log from running garuda-update

╭─[email protected] in ~ as 🧙 took 18ms
[đź”´] Ă— garuda-update
:: Synchronising package databases...
garuda is up to date
core is up to date
extra is up to date
community                               7.2 MiB  3.16 MiB/s 00:02 [------------------------------------] 100%
multilib                              161.3 KiB   849 KiB/s 00:00 [------------------------------------] 100%
chaotic-aur                             2.4 MiB  1054 KiB/s 00:02 [------------------------------------] 100%

--> Refreshing mirrorlists using rate-mirrors, please be patient..🍵
:: Synchronising package databases...
garuda downloading...
core downloading...
extra downloading...
community downloading...
multilib downloading...
chaotic-aur downloading...
warning: lock file missing /var/lib/pacman/db.lck
:: Starting full system upgrade...
:: Replace ananicy-rules-git with chaotic-aur/ananicy-rules? [Y/n] y
resolving dependencies...
looking for conflicting packages...
:: python-pyxdg and python-xdg are in conflict. Remove python-xdg? [y/N] y
warning: dependency cycle detected:
warning: libcamera-ipa will be installed before its libcamera dependency

Packages (457) accountsservice-23.13.9-1  adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-1
alacritty-0.12.0-1  alsa-card-profiles-1:0.3.69-2  ananicy-rules-1.r129.8ac5d97-1
ananicy-rules-git-2.2.1.r320.g62771a8-1 [removal]  appstream-glib-0.8.2-2
at-spi2-core-2.48.0-2  attica-5.105.0-1  attr-2.5.1-3  baloo-5.105.0-1  bat-0.23.0-3
beautyline-1:20230402-1  bind-9.18.13-1  bison-3.8.2-5  bluedevil-1:5.27.4-1
bluez-qt-5.105.0-1  bottles-2:51.5-3  breeze-5.27.4-1  breeze-icons-5.105.0-1
btrfs-progs-6.2.2-1  candy-icons-git-r982.a017160-1  chaotic-mirrorlist-20230412-1
corectrl-1.3.5-1  coreutils-9.2-3  cryptsetup-2.6.1-3  curl-8.0.1-1  cython-0.29.34-1
device-mapper-2.03.20-1  discord-0.0.26-1  dmidecode-3.5-1  downgrade-11.3.0-1
dxvk-mingw-git-2.1.r62.g990a7205-1  efibootmgr-18-2  efivar-38-3  exa-0.10.1-7
f2fs-tools-1.16.0-1  fastfetch-1.11.0-1  faudio-23.04-1  ffmpeg-2:6.0-4  firedragon-112.0-1
fish-3.6.1-1  flex-2.6.4-5  fluidsynth-2.3.2-1  frameworkintegration-5.105.0-1
fuse-common-3.14.1-1  fuse3-3.14.1-1  fwupd-1.8.14-1  fzf-0.39.0-1  game-devices-udev-0.21-1
garuda-common-settings-2.6.16-1  garuda-hooks-2.10.1-1  garuda-migrations-2.3.1-1  gdbm-1.23-2
geoip-database-20230414-1  gettext-0.21.1-5  ghostscript-10.01.1-1  glib2-2.76.1-1
glslang-12.1.0-1  gobject-introspection-runtime-1.76.1-1  gpgme-1.19.0-3  grep-3.10-1
grub-2:2.06.r499.ge67a551a4-1  gsettings-desktop-schemas-44.0-1
gst-plugin-pipewire-1:0.3.69-2  gtk-update-icon-cache-1:4.10.1-2  gtk2-2.24.33-3
gtk4-1:4.10.1-2  gupnp-igd-1.6.0-1  gvim-9.0.1420-1  heroic-games-launcher-bin-2.7.0-1
hwdata-0.369-1  iana-etc-20230405-1  imagemagick-7.1.1.7-1  inotify-tools-3.22.6.0-2
inxi-3.3.26.1-1  kactivities-5.105.0-1  kactivities-stats-5.105.0-1
kactivitymanagerd-5.27.4-1  karchive-5.105.0-1  kauth-5.105.0-1  kbookmarks-5.105.0-1
kcalendarcore-5.105.0-1  kcmutils-5.105.0-1  kcodecs-5.105.0-1  kcompletion-5.105.0-1
kconfig-5.105.0-1  kconfigwidgets-5.105.0-1  kcontacts-1:5.105.0-1  kcoreaddons-5.105.0-1
kcrash-5.105.0-1  kdbusaddons-5.105.0-1  kde-cli-tools-5.27.4-1  kde-gtk-config-5.27.4-1
kdeclarative-5.105.0-1  kdecoration-5.27.4-1  kded-5.105.0-1  kdelibs4support-5.105.0-1
kdeplasma-addons-5.27.4-1  kdesu-5.105.0-1  kdnssd-5.105.0-1  kemoticons-5.105.0-1
kfilemetadata-5.105.0-1  kglobalaccel-5.105.0-1  kguiaddons-5.105.0-1  kholidays-1:5.105.0-1
khotkeys-5.27.4-1  ki18n-5.105.0-1  kiconthemes-5.105.0-1  kidletime-5.105.0-1
kimageformats-5.105.0-1  kinfocenter-5.27.4-1  kinit-5.105.0-1  kio-5.105.0-1
kirigami2-5.105.0-1  kitemmodels-5.105.0-1  kitemviews-5.105.0-1  kjobwidgets-5.105.0-1
kjs-5.105.0-1  kmenuedit-5.27.4-1  knewstuff-5.105.0-1  knotifications-5.105.0-1
knotifyconfig-5.105.0-1  kpackage-5.105.0-1  kparts-5.105.0-1  kpeople-5.105.0-1
kpipewire-5.27.4-1  kplotting-5.105.0-1  kpty-5.105.0-1  kquickcharts-5.105.0-1
krunner-5.105.0-1  kscreen-5.27.4-1  kscreenlocker-5.27.4-1  kservice-5.105.0-1
ksshaskpass-5.27.4-1  ksystemstats-5.27.4-1  ktexteditor-5.105.0-1  ktextwidgets-5.105.0-1
kunitconversion-5.105.0-1  kvantum-1.0.10-1  kwallet-5.105.0-1  kwallet-pam-5.27.4-1
kwayland-5.105.0-1  kwayland-integration-5.27.4-1  kwidgetsaddons-5.105.0-1  kwin-5.27.4.1-1
kwindowsystem-5.105.0-1  kxmlgui-5.105.0-1  layer-shell-qt-5.27.4-1  ldb-2:2.7.2-1
lib32-alsa-oss-1.1.8-4  lib32-alsa-plugins-1.2.7.1-2  lib32-at-spi2-core-2.48.0-2
lib32-curl-8.0.1-1  lib32-fluidsynth-2.3.2-1  lib32-glib-networking-2.76.0-1
lib32-glib2-2.76.1-1  lib32-gnutls-3.8.0-2  lib32-libcap-2.68-1  lib32-libcurl-compat-8.0.1-1
lib32-libcurl-gnutls-8.0.1-1  lib32-libelf-0.189-1  lib32-libgcrypt-1.10.2-1
lib32-libinstpatch-1.1.6-2  lib32-libpipewire-1:0.3.69-2  lib32-libusb-1.0.26-2
lib32-libva-mesa-driver-23.0.2-2  lib32-mangohud-0.6.9-1  lib32-mesa-23.0.2-2
lib32-mesa-vdpau-23.0.2-2  lib32-mpg123-1.31.3-1  lib32-openal-1.23.1-1
lib32-pipewire-1:0.3.69-2  lib32-pipewire-jack-1:0.3.69-2  lib32-portaudio-1:19.7.0-2
lib32-sdl2-2.26.5-1  lib32-systemd-253.3-1  lib32-vulkan-icd-loader-1.3.245-1
lib32-vulkan-intel-23.0.2-2  lib32-vulkan-mesa-layers-23.0.2-2  lib32-vulkan-radeon-23.0.2-2
lib32-wayland-1.22.0-1  lib32-xz-5.4.2-1  libadwaita-1:1.3.1-1  libaio-0.3.113-2
libassuan-2.5.5-2  libcamera-0.0.4-4  libcamera-ipa-0.0.4-4  libcap-2.68-1
libcurl-compat-8.0.1-1  libcurl-gnutls-8.0.1-1  libdecor-0.1.1-2  libelf-0.189-1
libgcrypt-1.10.2-1  libgirepository-1.76.1-1  libgit2-1:1.6.4-1  libgpg-error-1.47-1
libheif-1.15.2-1  libibus-1.5.28-3  libimagequant-4.1.1-1  libinput-1.23.0-1
libinstpatch-1.1.6-2  libisl-0.26-1  libjcat-0.1.13-2  libkate-0.4.1-9  libkscreen-5.27.4-1
libksysguard-5.27.4-1  libldap-2.6.4-2  libmfx-23.1.6-1  libnftnl-1.2.5-1  libnghttp2-1.52.0-2
libnice-0.1.21-2  libnsl-2.0.0-3  libopenmpt-0.6.10-1  libpaper-2.0.12-1
libpipewire-1:0.3.69-2  libplacebo-5.229.2-2  libraqm-0.10.1-1  libretro-beetle-pce-1175-1
libretro-beetle-pce-fast-1215-1  libretro-beetle-psx-2666-1  libretro-beetle-psx-hw-2666-1
libretro-beetle-supergrafx-978-1  libretro-bsnes-1:3083-1  libretro-core-info-1.15.0-1
libretro-flycast-5542-1  libretro-gambatte-994-1  libretro-genesis-plus-gx-2022-1
libretro-nestopia-1:107-1  libretro-overlays-242-1  libretro-picodrive-2293-1
libretro-play-7657-1  libretro-scummvm-140967-1  libretro-shaders-slang-1194-1
libretro-snes9x-2390-1  libsamplerate-0.2.2-2  libsynctex-2023.66539-1
libtraceevent-1:1.7.2-1  libtracefs-1.6.4-2  libupnp-1.14.16-1  libusb-1.0.26-2
libva-2.18.0-1  libva-mesa-driver-23.0.2-2  libva-utils-2.18.0-1  libvirt-1:9.2.0-1
libvirt-python-1:9.2.0-1  libwbclient-4.18.1-1  libxfixes-6.0.1-1  libxt-1.3.0-1
licenses-20220125-2  linux-zen-6.2.11.zen1-1  linux-zen-headers-6.2.11.zen1-1  lvm2-2.03.20-1
m4-1.4.19-3  man-pages-6.04-1  mangohud-0.6.9-1  mangohud-common-0.6.9-1
mariadb-libs-10.11.2-2  mercurial-6.4.1-1  mesa-23.0.2-2  mesa-demos-9.0.0-2
mesa-utils-9.0.0-2  mesa-vdpau-23.0.2-2  milou-5.27.4-1  modemmanager-qt-5.105.0-1
mpg123-1.31.3-1  mpv-1:0.35.1-4  mtools-1:4.0.43-1  mujs-1.3.3-1  multipath-tools-0.9.5-1
ndctl-76.1-1  network-manager-sstp-1.3.1-2  networkmanager-qt-5.105.0-1
networkmanager-vpnc-1.2.8-3  nextcloud-client-2:3.8.0-1  nftables-1:1.0.7-1
noto-fonts-20230401-1  npth-1.6-4  openal-1.23.1-1  openexr-3.1.7-1  openldap-2.6.4-2
openvpn-2.6.3-1  oxygen-sounds-5.27.4-1  pacman-contrib-1.9.0-1  pacman-mirrorlist-20230410-1
parted-3.6-1  pipewire-1:0.3.69-2  pipewire-alsa-1:0.3.69-2  pipewire-audio-1:0.3.69-2
pipewire-jack-1:0.3.69-2  pipewire-pulse-1:0.3.69-2  pipewire-v4l2-1:0.3.69-2
pipewire-x11-bell-1:0.3.69-2  pipewire-zeroconf-1:0.3.69-2  pkgconf-1.8.1-1
plasma-browser-integration-5.27.4-1  plasma-desktop-5.27.4-1  plasma-firewall-5.27.4-1
plasma-framework-5.105.0-1  plasma-integration-5.27.4-1  plasma-nm-5.27.4-1
plasma-pa-5.27.4-1  plasma-systemmonitor-5.27.4-1  plasma-thunderbolt-5.27.4-1
plasma-workspace-5.27.4.1-1  plymouth-git-22.02.122.r170.ge8e19371-2
polkit-kde-agent-5.27.4.1-1  portaudio-1:19.7.0-2  powerdevil-5.27.4.1-1  prison-5.105.0-1
proton-ge-custom-2:GE.Proton7.55-2  purpose-5.105.0-1  pyside2-5.15.9-1
python-fonttools-4.39.3-1  python-gobject-3.44.1-1  python-humanfriendly-10.0-4
python-markdown-3.4.3-1  python-matplotlib-3.7.1-3  python-more-itertools-9.1.1-1
python-orjson-3.8.10-1  python-platformdirs-3.2.0-1  python-pydantic-1.10.7-2
python-pyqt5-sip-12.12.0-1  python-setuptools-1:67.6.1-1  python-shiboken2-5.15.9-1
python-validate-pyproject-0.12.2-1  python-xdg-6.0.0-2 [removal]  python-zope-interface-6.0-1
qemu-audio-alsa-7.2.1-1  qemu-audio-dbus-7.2.1-1  qemu-audio-jack-7.2.1-1
qemu-audio-oss-7.2.1-1  qemu-audio-pa-7.2.1-1  qemu-audio-sdl-7.2.1-1
qemu-audio-spice-7.2.1-1  qemu-block-curl-7.2.1-1  qemu-block-dmg-7.2.1-1
qemu-block-nfs-7.2.1-1  qemu-block-ssh-7.2.1-1  qemu-chardev-spice-7.2.1-1
qemu-common-7.2.1-1  qemu-desktop-7.2.1-1  qemu-hw-display-qxl-7.2.1-1
qemu-hw-display-virtio-gpu-7.2.1-1  qemu-hw-display-virtio-gpu-gl-7.2.1-1
qemu-hw-display-virtio-gpu-pci-7.2.1-1  qemu-hw-display-virtio-gpu-pci-gl-7.2.1-1
qemu-hw-display-virtio-vga-7.2.1-1  qemu-hw-display-virtio-vga-gl-7.2.1-1
qemu-hw-s390x-virtio-gpu-ccw-7.2.1-1  qemu-hw-usb-host-7.2.1-1  qemu-hw-usb-redirect-7.2.1-1
qemu-hw-usb-smartcard-7.2.1-1  qemu-img-7.2.1-1  qemu-pr-helper-7.2.1-1
qemu-system-x86-7.2.1-1  qemu-system-x86-firmware-7.2.1-1  qemu-tools-7.2.1-1
qemu-ui-curses-7.2.1-1  qemu-ui-dbus-7.2.1-1  qemu-ui-egl-headless-7.2.1-1
qemu-ui-gtk-7.2.1-1  qemu-ui-opengl-7.2.1-1  qemu-ui-sdl-7.2.1-1  qemu-ui-spice-app-7.2.1-1
qemu-ui-spice-core-7.2.1-1  qemu-vhost-user-gpu-7.2.1-1  qemu-virtiofsd-7.2.1-1
qgpgme-1.19.0-3  qqc2-desktop-style-5.105.0-1  qt5-base-5.15.9+kde+r151-1  qt5-charts-5.15.9-1
qt5-declarative-5.15.9+kde+r22-1  qt5-graphicaleffects-5.15.9-1
qt5-imageformats-5.15.9+kde+r9-1  qt5-location-5.15.9+kde+r4-1  qt5-multimedia-5.15.9+kde+r3-1
qt5-quickcontrols-5.15.9-1  qt5-quickcontrols2-5.15.9+kde+r5-1  qt5-sensors-5.15.9-1
qt5-speech-5.15.9+kde+r1-1  qt5-svg-5.15.9+kde+r7-1  qt5-tools-5.15.9+kde+r1-1
qt5-translations-5.15.9-1  qt5-wayland-5.15.9+kde+r55-1  qt5-webchannel-5.15.9+kde+r3-1
qt5-webengine-5.15.13-2  qt5-websockets-5.15.9+kde+r2-1  qt5-x11extras-5.15.9-1
qt5-xmlpatterns-5.15.9-1  qt6-5compat-6.5.0-1  qt6-base-6.5.0-3  qt6-declarative-6.5.0-2
qt6-imageformats-6.5.0-1  qt6-svg-6.5.0-1  qt6-translations-6.5.0-1  qt6-wayland-6.5.0-2
qtermwidget-1.3.0-1  reshade-shaders-git-r21.7c48ddc-1  retroarch-1.15.0-1
retroarch-assets-glui-1:446-1  retroarch-assets-ozone-1:446-1  retroarch-assets-xmb-1:446-1
retroarch-autoconfig-udev-git-r2128.f2123bb-1  rsync-3.2.7-4  rubberband-3.2.1-1  scrcpy-2.0-1
sddm-kcm-5.27.4.1-1  sdl2-2.26.5-1  shaderc-2023.3-1  smbclient-4.18.1-1  solid-5.105.0-1
sonnet-5.105.0-1  sqlite-3.41.2-1  starship-1.14.2-1  sweet-theme-full-git-r312.e19223f-1
syndication-5.105.0-1  syntax-highlighting-5.105.0-1  systemd-253.3-3  systemd-libs-253.3-3
systemd-sysvcompat-253.3-3  systemsettings-5.27.4.1-1  telegram-desktop-4.7.1-2
texinfo-7.0.3-1  texlive-bin-2023.66539-1  threadweaver-5.105.0-1  thunderbird-102.10.0-1
timidity++-2.15.0-10  tracker3-3.5.0-1  tzdata-2023c-1  vim-runtime-9.0.1420-1  vlc-3.0.18-8
vte-common-0.72.1-1  vte3-0.72.1-1  vulkan-headers-1:1.3.246-1  vulkan-icd-loader-1.3.245-1
vulkan-intel-23.0.2-2  vulkan-mesa-layers-23.0.2-2  vulkan-radeon-23.0.2-2
vulkan-swrast-23.0.2-2  vulkan-tools-1.3.245-1  wayland-1.22.0-1  webkit2gtk-2.40.0-2
wine-staging-8.5-1  wolfssl-5.6.0-1  wpebackend-fdo-1.14.2-1
xdg-desktop-portal-kde-5.27.4.1-1  xf86-input-libinput-1.3.0-1  xf86-input-wacom-1.2.0-1
xfsprogs-6.2.0-1  xorg-server-21.1.8-1  xorg-server-common-21.1.8-1  xorg-xwayland-23.1.1-1
xorg-xwininfo-1.1.6-1  xz-5.4.2-1  zziplib-0.13.72-2  python-pyxdg-0.28-1

Total Download Size:      6.52 MiB
Total Installed Size:  6223.04 MiB
Net Upgrade Size:       143.05 MiB

:: Proceed with installation? [Y/n] y
:: Retrieving packages...
grep-3.10-1-x86_64                    232.3 KiB   780 KiB/s 00:00 [------------------------------------] 100%
nftables-1:1.0.7-1-x86_64             395.4 KiB   984 KiB/s 00:00 [------------------------------------] 100%
qtermwidget-1.3.0-1-x86_64            216.9 KiB   935 KiB/s 00:00 [------------------------------------] 100%
btrfs-progs-6.2.2-1-x86_64            978.4 KiB  1623 KiB/s 00:01 [------------------------------------] 100%
python-orjson-3.8.10-1-x86_64         243.6 KiB   401 KiB/s 00:01 [------------------------------------] 100%
wayland-1.22.0-1-x86_64               137.7 KiB   976 KiB/s 00:00 [------------------------------------] 100%
libnftnl-1.2.5-1-x86_64                69.5 KiB   914 KiB/s 00:00 [------------------------------------] 100%
ananicy-rules-1.r129.8ac5d97-1-any     57.7 KiB   286 KiB/s 00:00 [------------------------------------] 100%
beautyline-1:20230402-1-any             4.2 MiB  1411 KiB/s 00:03 [------------------------------------] 100%
Total (9/9)                             6.5 MiB  2040 KiB/s 00:03 [------------------------------------] 100%
(455/455) checking keys in keyring                                 [------------------------------------] 100%
downloading required keys...
:: Import PGP key 493DE21C824E9541, "Chih-Hsuan Yen <[email protected]>"? [Y/n] y
(455/455) checking package integrity                               [------------------------------------] 100%
error: libnftnl: signature from "SĂ©bastien Luttringer <[email protected]>" is marginal trust
:: File /var/cache/pacman/pkg/libnftnl-1.2.5-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: nftables: signature from "SĂ©bastien Luttringer <[email protected]>" is marginal trust
:: File /var/cache/pacman/pkg/nftables-1:1.0.7-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package(PGP signature)).
Do you want to delete it? [Y/n] y

error: ananicy-rules: signature from "Nico Jensch (Chaotic-AUR) <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/ananicy-rules-1.r129.8ac5d97-1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: wayland: signature from "SĂ©bastien Luttringer <[email protected]>" is marginal trust
:: File /var/cache/pacman/pkg/wayland-1.22.0-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: grep: signature from "SĂ©bastien Luttringer <[email protected]>" is marginal trust
:: File /var/cache/pacman/pkg/grep-3.10-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: btrfs-progs: signature from "SĂ©bastien Luttringer <[email protected]>" is marginal trust
:: File /var/cache/pacman/pkg/btrfs-progs-6.2.2-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: beautyline: signature from "Nico Jensch (Chaotic-AUR) <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/beautyline-1:20230402-1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: bind: signature from "SĂ©bastien Luttringer <[email protected]>" is marginal trust
:: File /var/cache/pacman/pkg/bind-9.18.13-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: bottles: signature from "Pedro Henrique Lara Campos <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/bottles-2:51.5-3-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: candy-icons-git: signature from "Nico Jensch (Chaotic-AUR) <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/candy-icons-git-r982.a017160-1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: chaotic-mirrorlist: signature from "Nico Jensch (Chaotic-AUR) <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/chaotic-mirrorlist-20230412-1-any.pkg.tar.zst is corrupted (invalid or corruptedpackage (PGP signature)).
Do you want to delete it? [Y/n] y

error: downgrade: signature from "Nico Jensch (Chaotic-AUR) <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/downgrade-11.3.0-1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: dxvk-mingw-git: signature from "Pedro Henrique Lara Campos <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/dxvk-mingw-git-2.1.r62.g990a7205-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: fastfetch: signature from "Nico Jensch (Chaotic-AUR) <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/fastfetch-1.11.0-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package(PGP signature)).
Do you want to delete it? [Y/n] y
error: firedragon: signature from "Nico Jensch (Chaotic-AUR) <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/firedragon-112.0-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package(PGP signature)).
Do you want to delete it? [Y/n] y


error: game-devices-udev: signature from "Pedro Henrique Lara Campos <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/game-devices-udev-0.21-1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: garuda-hooks: signature from "Nico Jensch (Chaotic-AUR) <d[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/garuda-hooks-2.10.1-1-any.pkg.tar.zst is corrupted (invalid or corrupted package(PGP signature)).
Do you want to delete it? [Y/n] y

error: garuda-migrations: signature from "Nico Jensch (Chaotic-AUR) <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/garuda-migrations-2.3.1-1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: garuda-common-settings: signature from "Nico Jensch (Chaotic-AUR) <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/garuda-common-settings-2.6.16-1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y


error: heroic-games-launcher-bin: signature from "Pedro Henrique Lara Campos <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/heroic-games-launcher-bin-2.7.0-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: mangohud-common: signature from "Pedro Henrique Lara Campos <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/mangohud-common-0.6.9-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: lib32-mangohud: signature from "Pedro Henrique Lara Campos <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/lib32-mangohud-0.6.9-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y


error: mangohud: signature from "Pedro Henrique Lara Campos <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/mangohud-0.6.9-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: plymouth-git: signature from "Nico Jensch (Chaotic-AUR) <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/plymouth-git-22.02.122.r170.ge8e19371-2-x86_64.pkg.tar.zst is corrupted (invalidor corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: proton-ge-custom: signature from "Pedro Henrique Lara Campos <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/proton-ge-custom-2:GE.Proton7.55-2-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: reshade-shaders-git: signature from "Pedro Henrique Lara Campos <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/reshade-shaders-git-r21.7c48ddc-1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n]
y
error: retroarch-autoconfig-udev-git: signature from "Pedro Henrique Lara Campos <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/retroarch-autoconfig-udev-git-r2128.f2123bb-1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: sweet-theme-full-git: signature from "Nico Jensch (Chaotic-AUR) <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/sweet-theme-full-git-r312.e19223f-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: failed to commit transaction (invalid or corrupted package)
Errors occurred, no packages were upgraded.

--> Some corrupt downloads were detected. Retrying...

:: Starting full system upgrade...
:: Replace ananicy-rules-git with chaotic-aur/ananicy-rules? [Y/n] y
resolving dependencies...
looking for conflicting packages...
:: python-pyxdg and python-xdg are in conflict. Remove python-xdg? [y/N] y
warning: dependency cycle detected:
warning: libcamera-ipa will be installed before its libcamera dependency

Packages (457) accountsservice-23.13.9-1  adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-1
alacritty-0.12.0-1  alsa-card-profiles-1:0.3.69-2  ananicy-rules-1.r129.8ac5d97-1
ananicy-rules-git-2.2.1.r320.g62771a8-1 [removal]  appstream-glib-0.8.2-2
at-spi2-core-2.48.0-2  attica-5.105.0-1  attr-2.5.1-3  baloo-5.105.0-1  bat-0.23.0-3
beautyline-1:20230402-1  bind-9.18.13-1  bison-3.8.2-5  bluedevil-1:5.27.4-1
bluez-qt-5.105.0-1  bottles-2:51.5-3  breeze-5.27.4-1  breeze-icons-5.105.0-1
btrfs-progs-6.2.2-1  candy-icons-git-r982.a017160-1  chaotic-mirrorlist-20230412-1
corectrl-1.3.5-1  coreutils-9.2-3  cryptsetup-2.6.1-3  curl-8.0.1-1  cython-0.29.34-1
device-mapper-2.03.20-1  discord-0.0.26-1  dmidecode-3.5-1  downgrade-11.3.0-1
dxvk-mingw-git-2.1.r62.g990a7205-1  efibootmgr-18-2  efivar-38-3  exa-0.10.1-7
f2fs-tools-1.16.0-1  fastfetch-1.11.0-1  faudio-23.04-1  ffmpeg-2:6.0-4  firedragon-112.0-1
fish-3.6.1-1  flex-2.6.4-5  fluidsynth-2.3.2-1  frameworkintegration-5.105.0-1
fuse-common-3.14.1-1  fuse3-3.14.1-1  fwupd-1.8.14-1  fzf-0.39.0-1  game-devices-udev-0.21-1
garuda-common-settings-2.6.16-1  garuda-hooks-2.10.1-1  garuda-migrations-2.3.1-1  gdbm-1.23-2
geoip-database-20230414-1  gettext-0.21.1-5  ghostscript-10.01.1-1  glib2-2.76.1-1
glslang-12.1.0-1  gobject-introspection-runtime-1.76.1-1  gpgme-1.19.0-3  grep-3.10-1
grub-2:2.06.r499.ge67a551a4-1  gsettings-desktop-schemas-44.0-1
gst-plugin-pipewire-1:0.3.69-2  gtk-update-icon-cache-1:4.10.1-2  gtk2-2.24.33-3
gtk4-1:4.10.1-2  gupnp-igd-1.6.0-1  gvim-9.0.1420-1  heroic-games-launcher-bin-2.7.0-1
hwdata-0.369-1  iana-etc-20230405-1  imagemagick-7.1.1.7-1  inotify-tools-3.22.6.0-2
inxi-3.3.26.1-1  kactivities-5.105.0-1  kactivities-stats-5.105.0-1
kactivitymanagerd-5.27.4-1  karchive-5.105.0-1  kauth-5.105.0-1  kbookmarks-5.105.0-1
kcalendarcore-5.105.0-1  kcmutils-5.105.0-1  kcodecs-5.105.0-1  kcompletion-5.105.0-1
kconfig-5.105.0-1  kconfigwidgets-5.105.0-1  kcontacts-1:5.105.0-1  kcoreaddons-5.105.0-1
kcrash-5.105.0-1  kdbusaddons-5.105.0-1  kde-cli-tools-5.27.4-1  kde-gtk-config-5.27.4-1
kdeclarative-5.105.0-1  kdecoration-5.27.4-1  kded-5.105.0-1  kdelibs4support-5.105.0-1
kdeplasma-addons-5.27.4-1  kdesu-5.105.0-1  kdnssd-5.105.0-1  kemoticons-5.105.0-1
kfilemetadata-5.105.0-1  kglobalaccel-5.105.0-1  kguiaddons-5.105.0-1  kholidays-1:5.105.0-1
khotkeys-5.27.4-1  ki18n-5.105.0-1  kiconthemes-5.105.0-1  kidletime-5.105.0-1
kimageformats-5.105.0-1  kinfocenter-5.27.4-1  kinit-5.105.0-1  kio-5.105.0-1
kirigami2-5.105.0-1  kitemmodels-5.105.0-1  kitemviews-5.105.0-1  kjobwidgets-5.105.0-1
kjs-5.105.0-1  kmenuedit-5.27.4-1  knewstuff-5.105.0-1  knotifications-5.105.0-1
knotifyconfig-5.105.0-1  kpackage-5.105.0-1  kparts-5.105.0-1  kpeople-5.105.0-1
kpipewire-5.27.4-1  kplotting-5.105.0-1  kpty-5.105.0-1  kquickcharts-5.105.0-1
krunner-5.105.0-1  kscreen-5.27.4-1  kscreenlocker-5.27.4-1  kservice-5.105.0-1
ksshaskpass-5.27.4-1  ksystemstats-5.27.4-1  ktexteditor-5.105.0-1  ktextwidgets-5.105.0-1
kunitconversion-5.105.0-1  kvantum-1.0.10-1  kwallet-5.105.0-1  kwallet-pam-5.27.4-1
kwayland-5.105.0-1  kwayland-integration-5.27.4-1  kwidgetsaddons-5.105.0-1  kwin-5.27.4.1-1
kwindowsystem-5.105.0-1  kxmlgui-5.105.0-1  layer-shell-qt-5.27.4-1  ldb-2:2.7.2-1
lib32-alsa-oss-1.1.8-4  lib32-alsa-plugins-1.2.7.1-2  lib32-at-spi2-core-2.48.0-2
lib32-curl-8.0.1-1  lib32-fluidsynth-2.3.2-1  lib32-glib-networking-2.76.0-1
lib32-glib2-2.76.1-1  lib32-gnutls-3.8.0-2  lib32-libcap-2.68-1  lib32-libcurl-compat-8.0.1-1
lib32-libcurl-gnutls-8.0.1-1  lib32-libelf-0.189-1  lib32-libgcrypt-1.10.2-1
lib32-libinstpatch-1.1.6-2  lib32-libpipewire-1:0.3.69-2  lib32-libusb-1.0.26-2
lib32-libva-mesa-driver-23.0.2-2  lib32-mangohud-0.6.9-1  lib32-mesa-23.0.2-2
lib32-mesa-vdpau-23.0.2-2  lib32-mpg123-1.31.3-1  lib32-openal-1.23.1-1
lib32-pipewire-1:0.3.69-2  lib32-pipewire-jack-1:0.3.69-2  lib32-portaudio-1:19.7.0-2
lib32-sdl2-2.26.5-1  lib32-systemd-253.3-1  lib32-vulkan-icd-loader-1.3.245-1
lib32-vulkan-intel-23.0.2-2  lib32-vulkan-mesa-layers-23.0.2-2  lib32-vulkan-radeon-23.0.2-2
lib32-wayland-1.22.0-1  lib32-xz-5.4.2-1  libadwaita-1:1.3.1-1  libaio-0.3.113-2
libassuan-2.5.5-2  libcamera-0.0.4-4  libcamera-ipa-0.0.4-4  libcap-2.68-1
libcurl-compat-8.0.1-1  libcurl-gnutls-8.0.1-1  libdecor-0.1.1-2  libelf-0.189-1
libgcrypt-1.10.2-1  libgirepository-1.76.1-1  libgit2-1:1.6.4-1  libgpg-error-1.47-1
libheif-1.15.2-1  libibus-1.5.28-3  libimagequant-4.1.1-1  libinput-1.23.0-1
libinstpatch-1.1.6-2  libisl-0.26-1  libjcat-0.1.13-2  libkate-0.4.1-9  libkscreen-5.27.4-1
libksysguard-5.27.4-1  libldap-2.6.4-2  libmfx-23.1.6-1  libnftnl-1.2.5-1  libnghttp2-1.52.0-2
libnice-0.1.21-2  libnsl-2.0.0-3  libopenmpt-0.6.10-1  libpaper-2.0.12-1
libpipewire-1:0.3.69-2  libplacebo-5.229.2-2  libraqm-0.10.1-1  libretro-beetle-pce-1175-1
libretro-beetle-pce-fast-1215-1  libretro-beetle-psx-2666-1  libretro-beetle-psx-hw-2666-1
libretro-beetle-supergrafx-978-1  libretro-bsnes-1:3083-1  libretro-core-info-1.15.0-1
libretro-flycast-5542-1  libretro-gambatte-994-1  libretro-genesis-plus-gx-2022-1
libretro-nestopia-1:107-1  libretro-overlays-242-1  libretro-picodrive-2293-1
libretro-play-7657-1  libretro-scummvm-140967-1  libretro-shaders-slang-1194-1
libretro-snes9x-2390-1  libsamplerate-0.2.2-2  libsynctex-2023.66539-1
libtraceevent-1:1.7.2-1  libtracefs-1.6.4-2  libupnp-1.14.16-1  libusb-1.0.26-2
libva-2.18.0-1  libva-mesa-driver-23.0.2-2  libva-utils-2.18.0-1  libvirt-1:9.2.0-1
libvirt-python-1:9.2.0-1  libwbclient-4.18.1-1  libxfixes-6.0.1-1  libxt-1.3.0-1
licenses-20220125-2  linux-zen-6.2.11.zen1-1  linux-zen-headers-6.2.11.zen1-1  lvm2-2.03.20-1
m4-1.4.19-3  man-pages-6.04-1  mangohud-0.6.9-1  mangohud-common-0.6.9-1
mariadb-libs-10.11.2-2  mercurial-6.4.1-1  mesa-23.0.2-2  mesa-demos-9.0.0-2
mesa-utils-9.0.0-2  mesa-vdpau-23.0.2-2  milou-5.27.4-1  modemmanager-qt-5.105.0-1
mpg123-1.31.3-1  mpv-1:0.35.1-4  mtools-1:4.0.43-1  mujs-1.3.3-1  multipath-tools-0.9.5-1
ndctl-76.1-1  network-manager-sstp-1.3.1-2  networkmanager-qt-5.105.0-1
networkmanager-vpnc-1.2.8-3  nextcloud-client-2:3.8.0-1  nftables-1:1.0.7-1
noto-fonts-20230401-1  npth-1.6-4  openal-1.23.1-1  openexr-3.1.7-1  openldap-2.6.4-2
openvpn-2.6.3-1  oxygen-sounds-5.27.4-1  pacman-contrib-1.9.0-1  pacman-mirrorlist-20230410-1
parted-3.6-1  pipewire-1:0.3.69-2  pipewire-alsa-1:0.3.69-2  pipewire-audio-1:0.3.69-2
pipewire-jack-1:0.3.69-2  pipewire-pulse-1:0.3.69-2  pipewire-v4l2-1:0.3.69-2
pipewire-x11-bell-1:0.3.69-2  pipewire-zeroconf-1:0.3.69-2  pkgconf-1.8.1-1
plasma-browser-integration-5.27.4-1  plasma-desktop-5.27.4-1  plasma-firewall-5.27.4-1
plasma-framework-5.105.0-1  plasma-integration-5.27.4-1  plasma-nm-5.27.4-1
plasma-pa-5.27.4-1  plasma-systemmonitor-5.27.4-1  plasma-thunderbolt-5.27.4-1
plasma-workspace-5.27.4.1-1  plymouth-git-22.02.122.r170.ge8e19371-2
polkit-kde-agent-5.27.4.1-1  portaudio-1:19.7.0-2  powerdevil-5.27.4.1-1  prison-5.105.0-1
proton-ge-custom-2:GE.Proton7.55-2  purpose-5.105.0-1  pyside2-5.15.9-1
python-fonttools-4.39.3-1  python-gobject-3.44.1-1  python-humanfriendly-10.0-4
python-markdown-3.4.3-1  python-matplotlib-3.7.1-3  python-more-itertools-9.1.1-1
python-orjson-3.8.10-1  python-platformdirs-3.2.0-1  python-pydantic-1.10.7-2
python-pyqt5-sip-12.12.0-1  python-setuptools-1:67.6.1-1  python-shiboken2-5.15.9-1
python-validate-pyproject-0.12.2-1  python-xdg-6.0.0-2 [removal]  python-zope-interface-6.0-1
qemu-audio-alsa-7.2.1-1  qemu-audio-dbus-7.2.1-1  qemu-audio-jack-7.2.1-1
qemu-audio-oss-7.2.1-1  qemu-audio-pa-7.2.1-1  qemu-audio-sdl-7.2.1-1
qemu-audio-spice-7.2.1-1  qemu-block-curl-7.2.1-1  qemu-block-dmg-7.2.1-1
qemu-block-nfs-7.2.1-1  qemu-block-ssh-7.2.1-1  qemu-chardev-spice-7.2.1-1
qemu-common-7.2.1-1  qemu-desktop-7.2.1-1  qemu-hw-display-qxl-7.2.1-1
qemu-hw-display-virtio-gpu-7.2.1-1  qemu-hw-display-virtio-gpu-gl-7.2.1-1
qemu-hw-display-virtio-gpu-pci-7.2.1-1  qemu-hw-display-virtio-gpu-pci-gl-7.2.1-1
qemu-hw-display-virtio-vga-7.2.1-1  qemu-hw-display-virtio-vga-gl-7.2.1-1
qemu-hw-s390x-virtio-gpu-ccw-7.2.1-1  qemu-hw-usb-host-7.2.1-1  qemu-hw-usb-redirect-7.2.1-1
qemu-hw-usb-smartcard-7.2.1-1  qemu-img-7.2.1-1  qemu-pr-helper-7.2.1-1
qemu-system-x86-7.2.1-1  qemu-system-x86-firmware-7.2.1-1  qemu-tools-7.2.1-1
qemu-ui-curses-7.2.1-1  qemu-ui-dbus-7.2.1-1  qemu-ui-egl-headless-7.2.1-1
qemu-ui-gtk-7.2.1-1  qemu-ui-opengl-7.2.1-1  qemu-ui-sdl-7.2.1-1  qemu-ui-spice-app-7.2.1-1
qemu-ui-spice-core-7.2.1-1  qemu-vhost-user-gpu-7.2.1-1  qemu-virtiofsd-7.2.1-1
qgpgme-1.19.0-3  qqc2-desktop-style-5.105.0-1  qt5-base-5.15.9+kde+r151-1  qt5-charts-5.15.9-1
qt5-declarative-5.15.9+kde+r22-1  qt5-graphicaleffects-5.15.9-1
qt5-imageformats-5.15.9+kde+r9-1  qt5-location-5.15.9+kde+r4-1  qt5-multimedia-5.15.9+kde+r3-1
qt5-quickcontrols-5.15.9-1  qt5-quickcontrols2-5.15.9+kde+r5-1  qt5-sensors-5.15.9-1
qt5-speech-5.15.9+kde+r1-1  qt5-svg-5.15.9+kde+r7-1  qt5-tools-5.15.9+kde+r1-1
qt5-translations-5.15.9-1  qt5-wayland-5.15.9+kde+r55-1  qt5-webchannel-5.15.9+kde+r3-1
qt5-webengine-5.15.13-2  qt5-websockets-5.15.9+kde+r2-1  qt5-x11extras-5.15.9-1
qt5-xmlpatterns-5.15.9-1  qt6-5compat-6.5.0-1  qt6-base-6.5.0-3  qt6-declarative-6.5.0-2
qt6-imageformats-6.5.0-1  qt6-svg-6.5.0-1  qt6-translations-6.5.0-1  qt6-wayland-6.5.0-2
qtermwidget-1.3.0-1  reshade-shaders-git-r21.7c48ddc-1  retroarch-1.15.0-1
retroarch-assets-glui-1:446-1  retroarch-assets-ozone-1:446-1  retroarch-assets-xmb-1:446-1
retroarch-autoconfig-udev-git-r2128.f2123bb-1  rsync-3.2.7-4  rubberband-3.2.1-1  scrcpy-2.0-1
sddm-kcm-5.27.4.1-1  sdl2-2.26.5-1  shaderc-2023.3-1  smbclient-4.18.1-1  solid-5.105.0-1
sonnet-5.105.0-1  sqlite-3.41.2-1  starship-1.14.2-1  sweet-theme-full-git-r312.e19223f-1
syndication-5.105.0-1  syntax-highlighting-5.105.0-1  systemd-253.3-3  systemd-libs-253.3-3
systemd-sysvcompat-253.3-3  systemsettings-5.27.4.1-1  telegram-desktop-4.7.1-2
texinfo-7.0.3-1  texlive-bin-2023.66539-1  threadweaver-5.105.0-1  thunderbird-102.10.0-1
timidity++-2.15.0-10  tracker3-3.5.0-1  tzdata-2023c-1  vim-runtime-9.0.1420-1  vlc-3.0.18-8
vte-common-0.72.1-1  vte3-0.72.1-1  vulkan-headers-1:1.3.246-1  vulkan-icd-loader-1.3.245-1
vulkan-intel-23.0.2-2  vulkan-mesa-layers-23.0.2-2  vulkan-radeon-23.0.2-2
vulkan-swrast-23.0.2-2  vulkan-tools-1.3.245-1  wayland-1.22.0-1  webkit2gtk-2.40.0-2
wine-staging-8.5-1  wolfssl-5.6.0-1  wpebackend-fdo-1.14.2-1
xdg-desktop-portal-kde-5.27.4.1-1  xf86-input-libinput-1.3.0-1  xf86-input-wacom-1.2.0-1
xfsprogs-6.2.0-1  xorg-server-21.1.8-1  xorg-server-common-21.1.8-1  xorg-xwayland-23.1.1-1
xorg-xwininfo-1.1.6-1  xz-5.4.2-1  zziplib-0.13.72-2  python-pyxdg-0.28-1

Total Download Size:    627.57 MiB
Total Installed Size:  6223.04 MiB
Net Upgrade Size:       143.05 MiB

:: Proceed with installation? [Y/n] y
:: Retrieving packages...
sweet-theme-full-git-r312.e19223...     7.7 MiB   928 KiB/s 00:09 [------------------------------------] 100%
dxvk-mingw-git-2.1.r62.g990a7205...     7.5 MiB   906 KiB/s 00:09 [------------------------------------] 100%
beautyline-1:20230402-1-any             4.2 MiB   498 KiB/s 00:09 [------------------------------------] 100%
bind-9.18.13-1-x86_64                1972.8 KiB   629 KiB/s 00:03 [------------------------------------] 100%
candy-icons-git-r982.a017160-1-any   1635.7 KiB   449 KiB/s 00:04 [------------------------------------] 100%
plymouth-git-22.02.122.r170.ge8e...  1093.5 KiB   467 KiB/s 00:02 [------------------------------------] 100%
btrfs-progs-6.2.2-1-x86_64            978.4 KiB   812 KiB/s 00:01 [------------------------------------] 100%
lib32-mangohud-0.6.9-1-x86_64         774.3 KiB   376 KiB/s 00:02 [------------------------------------] 100%
mangohud-0.6.9-1-x86_64               719.2 KiB   376 KiB/s 00:02 [------------------------------------] 100%
bottles-2:51.5-3-x86_64               690.1 KiB   359 KiB/s 00:02 [------------------------------------] 100%
nftables-1:1.0.7-1-x86_64             395.4 KiB   644 KiB/s 00:01 [------------------------------------] 100%
grep-3.10-1-x86_64                    232.3 KiB   543 KiB/s 00:00 [------------------------------------] 100%
fastfetch-1.11.0-1-x86_64             228.0 KiB   401 KiB/s 00:01 [------------------------------------] 100%
wayland-1.22.0-1-x86_64               137.7 KiB   478 KiB/s 00:00 [------------------------------------] 100%
retroarch-autoconfig-udev-git-r2...    87.3 KiB   254 KiB/s 00:00 [------------------------------------] 100%
libnftnl-1.2.5-1-x86_64                69.5 KiB   319 KiB/s 00:00 [------------------------------------] 100%
ananicy-rules-1.r129.8ac5d97-1-any     57.7 KiB   104 KiB/s 00:01 [------------------------------------] 100%
garuda-common-settings-2.6.16-1-any    54.5 KiB   155 KiB/s 00:00 [------------------------------------] 100%
downgrade-11.3.0-1-any                 27.3 KiB  92.2 KiB/s 00:00 [------------------------------------] 100%
mangohud-common-0.6.9-1-x86_64         16.7 KiB  70.8 KiB/s 00:00 [------------------------------------] 100%
game-devices-udev-0.21-1-any            8.6 KiB  12.1 KiB/s 00:01 [------------------------------------] 100%
garuda-hooks-2.10.1-1-any               7.8 KiB  15.7 KiB/s 00:01 [------------------------------------] 100%
garuda-migrations-2.3.1-1-any           5.1 KiB  16.7 KiB/s 00:00 [------------------------------------] 100%
chaotic-mirrorlist-20230412-1-any       3.6 KiB  14.0 KiB/s 00:00 [------------------------------------] 100%
reshade-shaders-git-r21.7c48ddc-...    52.1 MiB  1050 KiB/s 00:51 [------------------------------------] 100%
firedragon-112.0-1-x86_64              76.9 MiB   859 KiB/s 01:32 [------------------------------------] 100%
heroic-games-launcher-bin-2.7.0-...   122.7 MiB  1207 KiB/s 01:44 [------------------------------------] 100%
proton-ge-custom-2:GE.Proton7.55...   347.4 MiB  2.25 MiB/s 02:35 [------------------------------------] 100%
Total (28/28)                         627.6 MiB  4.06 MiB/s 02:35 [------------------------------------] 100%
(455/455) checking keys in keyring                                 [------------------------------------] 100%
(455/455) checking package integrity                               [------------------------------------] 100%
error: libnftnl: signature from "SĂ©bastien Luttringer <[email protected]>" is marginal trust
:: File /var/cache/pacman/pkg/libnftnl-1.2.5-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: nftables: signature from "SĂ©bastien Luttringer <[email protected]>" is marginal trust
:: File /var/cache/pacman/pkg/nftables-1:1.0.7-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package(PGP signature)).
Do you want to delete it? [Y/n] y

error: ananicy-rules: signature from "Nico Jensch (Chaotic-AUR) <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/ananicy-rules-1.r129.8ac5d97-1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: wayland: signature from "SĂ©bastien Luttringer <[email protected]>" is marginal trust
:: File /var/cache/pacman/pkg/wayland-1.22.0-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: grep: signature from "SĂ©bastien Luttringer <[email protected]>" is marginal trust
:: File /var/cache/pacman/pkg/grep-3.10-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y


error: btrfs-progs: signature from "SĂ©bastien Luttringer <[email protected]>" is marginal trust
:: File /var/cache/pacman/pkg/btrfs-progs-6.2.2-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: beautyline: signature from "Nico Jensch (Chaotic-AUR) <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/beautyline-1:20230402-1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: bind: signature from "SĂ©bastien Luttringer <[email protected]>" is marginal trust
:: File /var/cache/pacman/pkg/bind-9.18.13-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: bottles: signature from "Pedro Henrique Lara Campos <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/bottles-2:51.5-3-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: candy-icons-git: signature from "Nico Jensch (Chaotic-AUR) <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/candy-icons-git-r982.a017160-1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: chaotic-mirrorlist: signature from "Nico Jensch (Chaotic-AUR) <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/chaotic-mirrorlist-20230412-1-any.pkg.tar.zst is corrupted (invalid or corruptedpackage (PGP signature)).
Do you want to delete it? [Y/n] y
error: downgrade: signature from "Nico Jensch (Chaotic-AUR) <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/downgrade-11.3.0-1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: dxvk-mingw-git: signature from "Pedro Henrique Lara Campos <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/dxvk-mingw-git-2.1.r62.g990a7205-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y



error: fastfetch: signature from "Nico Jensch (Chaotic-AUR) <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/fastfetch-1.11.0-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package(PGP signature)).
Do you want to delete it? [Y/n] y

error: firedragon: signature from "Nico Jensch (Chaotic-AUR) <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/firedragon-112.0-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package(PGP signature)).
Do you want to delete it? [Y/n] y

error: game-devices-udev: signature from "Pedro Henrique Lara Campos <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/game-devices-udev-0.21-1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: garuda-hooks: signature from "Nico Jensch (Chaotic-AUR) <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/garuda-hooks-2.10.1-1-any.pkg.tar.zst is corrupted (invalid or corrupted package(PGP signature)).
Do you want to delete it? [Y/n] y

error: garuda-migrations: signature from "Nico Jensch (Chaotic-AUR) <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/garuda-migrations-2.3.1-1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: garuda-common-settings: signature from "Nico Jensch (Chaotic-AUR) <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/garuda-common-settings-2.6.16-1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: heroic-games-launcher-bin: signature from "Pedro Henrique Lara Campos <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/heroic-games-launcher-bin-2.7.0-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y


error: mangohud-common: signature from "Pedro Henrique Lara Campos <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/mangohud-common-0.6.9-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: lib32-mangohud: signature from "Pedro Henrique Lara Campos <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/lib32-mangohud-0.6.9-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: mangohud: signature from "Pedro Henrique Lara Campos <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/mangohud-0.6.9-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: plymouth-git: signature from "Nico Jensch (Chaotic-AUR) <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/plymouth-git-22.02.122.r170.ge8e19371-2-x86_64.pkg.tar.zst is corrupted (invalidor corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: proton-ge-custom: signature from "Pedro Henrique Lara Campos <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/proton-ge-custom-2:GE.Proton7.55-2-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: reshade-shaders-git: signature from "Pedro Henrique Lara Campos <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/reshade-shaders-git-r21.7c48ddc-1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: retroarch-autoconfig-udev-git: signature from "Pedro Henrique Lara Campos <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/retroarch-autoconfig-udev-git-r2128.f2123bb-1-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: sweet-theme-full-git: signature from "Nico Jensch (Chaotic-AUR) <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/sweet-theme-full-git-r312.e19223f-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y

error: failed to commit transaction (invalid or corrupted package)
Errors occurred, no packages were upgraded.

Hi @OfficiallyDragon, welcome to the community. :slightly_smiling_face:

Try working through these suggestions for the issue you are having:

5 Likes

You may want also to try first a:

garuda-update remote keyring

And if not successful a:

garuda-update remote fix
3 Likes

Hey! sorry for not responding earlier, this fixed my issue, thanks for the help!

1 Like

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.